> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mx.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Account Owners

> This endpoint checks whether identity data is available for a specific member.

Use this endpoint to check whether identity data is available for a specific member. It returns the [`account_owners` resource](/api-reference/atrium/reference/premium-features/list-account-owners), which contains an array with data about the account owners for each account associated with the `member`.

<RequestExample>
  ```shell Request theme={null}
  curl -i 'https://vestibule.mx.com/users/{user_guid}/members/{member_guid}/account_owners' \  -H 'Accept: application/vnd.mx.atrium.v1+json' \  -H 'MX-API-Key: {mx_api_key}' \  -H 'MX-Client-ID: {mx_client_id}'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "account_owners": [
      {
        "guid": "ACO-123",
        "user_guid": "USR-123",
        "member_guid": "MBR-123",
        "account_guid": "ACT-123",
        "owner_name": "Donnie Darko",
        "address": "123 This Way",
        "city": "Middlesex",
        "state": "VA",
        "postal_code": "00000-0000",
        "country": "US",
        "email": "donnie@darko.co",
        "phone": "555-555-5555"
      },
      {
        "guid": "ACO-456",
        "user_guid": "USR-123",
        "member_guid": "MBR-123",
        "account_guid": "ACT-123",
        "owner_name": "Susan Darko",
        "address": "456 That Way",
        "city": "Middlesex",
        "state": "VA",
        "postal_code": "00000-0000",
        "country": "US",
        "email": "susan@darko.co",
        "phone": "555-555-5555"
      }
    ],
    "pagination": {
      "current_page": 1,
      "per_page": 25,
      "total_entries": 2,
      "total_pages": 1
    }
  }
  ```
</ResponseExample>
